Retyped.react-widgets 4.1.6733

React Widgets (react-widgets) binding library for Bridge.NET projects.

Requires NuGet 2.5 or higher.

Install-Package Retyped.react-widgets -Version 4.1.6733
dotnet add package Retyped.react-widgets --version 4.1.6733
<PackageReference Include="Retyped.react-widgets" Version="4.1.6733" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Retyped.react-widgets --version 4.1.6733
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
4.1.6733 194 6/9/2018
4.1.6685 304 4/21/2018